Re: gtk-perl on win32 broken?

On Tue, Mar 13, 2012 at 6:01 PM, haratron <haratron gmail com> wrote:
For the last few hours I have been trying to make Gtk2 work on win32.
I simply can't get it to work. It requires Glib 1.240 and up, which
fails with many errors.

If you are "dvgsvc" in the #gtk-perl IRC channel, please don't use
spaces in your file paths on Windows.  That road only leads to pain
and misery.

Regardless, posting the output of your builds on a pastebin service of
some sort would allow us to at least see what kinds of problems you
are having, and let us offer suggestions.

I find this very hard to believe, that is Gtk2 being broken on win32.
Has anyone succeeded in making it work?

Shameless plug:

It's kind of old now though, I haven't had time to update it in a while.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]